<%--
  ~ Copyright (C) 2016 Agiletestware LLC
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  --%>
<%@ taglib prefix="props" tagdir="/WEB-INF/tags/props" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@include file="bumblebeeConstants.jsp" %>

<props:viewWorkingDirectory/>

<div class="parameter">
	Domain: <strong><props:displayValue name="${PC_ALM_DOMAIN}"/></strong>
</div>
<div class="parameter">
	Project: <strong><props:displayValue name="${PC_ALM_PROJECT}"/></strong>
</div>
<div class="parameter">
	Results Directory: <strong><props:displayValue name="${PC_OUTPUT_DIR}"/></strong>
</div>
<div class="parameter">
	Path To Test: <strong><props:displayValue name="${PC_TEST_PLAN_PATH}"/></strong>
</div>
<div class="parameter">
	Test Set: <strong><props:displayValue name="${PC_TEST_LAB_PATH}"/></strong>
</div>
<div class="parameter">
	Post Run Action: <strong><props:displayValue name="${PC_POST_RUN_ACTION}"/></strong>
</div>
<div class="parameter">
	Time Slot Duration: <strong><props:displayValue name="${PC_TIMESLOT_DURATION}"/></strong>
</div>
<div class="parameter">
	Use VUD Licenses: <strong><props:displayCheckboxValue name="${PC_VUDS_MODE}" uncheckedValue="false" checkedValue="true"/></strong>
</div>
<div class="parameter">
	Timeout: <strong><props:displayValue name="${PC_TIMEOUT}"/></strong>
</div>
<div class="parameter">
	Fail Build If Task Fails: <strong><props:displayCheckboxValue name="${PC_FAIL_IF_TASK_FAILS}" uncheckedValue="false" checkedValue="true"/></strong>
</div>