<%--
  ~ Copyright (C) 2016 Agiletestware LLC
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  --%>
<%@ taglib prefix="props" tagdir="/WEB-INF/tags/props" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@include file="bumblebeeConstants.jsp" %>

<props:viewWorkingDirectory/>

<div class="parameter">
	Domain: <strong><props:displayValue name="${ALM_DOMAIN}"/></strong>
</div>
<div class="parameter">
	Project: <strong><props:displayValue name="${ALM_PROJECT}"/></strong>
</div>
<div class="parameter">
	Test Sets: <strong><props:displayValue name="${ALM_TEST_SETS}"/></strong>
</div>
<div class="parameter">
	Run Mode: <strong><props:displayValue name="${ALM_RUN_MODE}"/></strong>
</div>
<div class="parameter">
	Run Host: <strong><props:displayValue name="${ALM_RUN_HOST}"/></strong>
</div>
<div class="parameter">
	Timeout: <strong><props:displayValue name="${RUNNER_TIMEOUT}"/></strong>
</div>